#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri Oct 01 23:18:11 EDT 2021
maven-metadata-pl3x-repo.xml.lastUpdated=1631312208955
maven-metadata-papermc.xml.error=
maven-metadata-pl3x-repo.xml.error=
maven-metadata-vault-repo.xml.lastUpdated=1631312208303
maven-metadata-vault-repo.xml.error=
maven-metadata-drkmatr1984.xml.lastUpdated=1633144594026
maven-metadata-spigot-repo.xml.error=
maven-metadata-ess-repo.xml.error=
maven-metadata-civ-github-repo.xml.lastUpdated=1632158001694
maven-metadata-Scarsz-Nexus.xml.error=
maven-metadata-drkmatr1984.xml.error=
maven-metadata-placeholderapi.xml.error=
maven-metadata-DrkMatr1984\ Repo.xml.error=
maven-metadata-md_5-repo.xml.error=
maven-metadata-Scarsz-Nexus.xml.lastUpdated=1631312208551
maven-metadata-papermc.xml.lastUpdated=1633144691693
maven-metadata-paper-repo.xml.lastUpdated=1633144149267
maven-metadata-DrkMatr1984\ Repo.xml.lastUpdated=1633144148964
maven-metadata-paper-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1633144594194
maven-metadata-dynmap-repo.xml.error=
maven-metadata-ess-repo.xml.lastUpdated=1631312208708
maven-metadata-civ-github-repo.xml.error=
maven-metadata-md_5-repo.xml.lastUpdated=1633144594289
maven-metadata-repo.mikeprimm.com.xml.error=
maven-metadata-repo.mikeprimm.com.xml.lastUpdated=1631312208274
maven-metadata-dynmap-repo.xml.lastUpdated=1632158001673
maven-metadata-placeholderapi.xml.lastUpdated=1631312208389
